<?php
define("SERVEURBD","localhost");
define("LOGIN","root");
define("MOTDEPASSE","soleil18");
define("NOMDELABASE","raspsnirv2");
function connexionBD() {
    try {
        $bdd = new PDO('mysql:host=' . SERVEURBD . ';dbname=' . NOMDELABASE, LOGIN, MOTDEPASSE);
    } catch (Exception $ex) {
        die('<br />Pb connexion serveur BD : ' . $ex­>getMessage());
    }
    return $bdd;
}
